.banner { width: 100%; height: 436px; position: relative; overflow: hidden; background: url(/sw/wy2019/images/banner.jpg) no-repeat center; }
.banner .background-video { position: absolute; height: 440px; width: 1920px; left: 50%; margin-left: -960px; }

#posA { margin-top: 130px; }

.comment { width: 100%; min-width: 100%; max-width: 1920px; height: 4880px; background: #34287a url(../images/bg_rep.jpg) no-repeat center; margin: 0 auto; position: relative; overflow: hidden; }
.comment .index_nav { width: 100%; height: 70px; position: absolute; z-index: 999; top: 0; background: rgba(255, 255, 255, 0.8); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8ffffff,endColorstr=#C8ffffff); }
.comment .index_nav ul { width: 100%; margin: 0 auto; height: 70px; }
.comment .index_nav ul li { width: 160px; height: 70px; text-align: center; line-height: 70px; font-size: 20px; color: #333; float: left; cursor: pointer; }
.comment .index_nav ul li + li { margin-left: 40px; }
.comment .index_nav ul li.on, .comment .index_nav ul li:hover { color: #fff; font-weight: bold; background: -webkit-linear-gradient(to right, #39bfa3 0%, #f78f6c 100%) !important; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39bfa3', endColorstr='#f78f6c',GradientType=1 ) !important; background: linear-gradient(to right, #39bfa3 0%, #f78f6c 100%) !important; }
.comment .index_nav.on { position: fixed; top: 0; z-index: 2019517; }
.comment .title { width: 100%; text-align: center; margin: 70px auto 34px; }
.comment .title img { display: block; margin: 0 auto; }
.comment .imporgame { width: 100%; height: 370px; margin: 0 auto; position: relative; }
.comment .imporgame .game { width: 600px; height: 370px; float: left; overflow: hidden; }
.comment .imporgame .game .slideBox { overflow: hidden; position: relative; }
.comment .imporgame .game .slideBox .hd { height: 15px; overflow: hidden; position: absolute; right: 20px; bottom: 10px; z-index: 1; }
.comment .imporgame .game .slideBox .hd ul { overflow: hidden; zoom: 1; float: left; }
.comment .imporgame .game .slideBox .hd ul li { float: left; margin-right: 10px; width: 14px; height: 14px; border-radius: 50%; background: #cbcbcb; cursor: pointer; }
.comment .imporgame .game .slideBox .hd ul li.on { background: #f24461; color: #fff; }
.comment .imporgame .game .slideBox .bd { position: relative; height: 100%; z-index: 0; }
.comment .imporgame .game .slideBox .bd li { zoom: 1; vertical-align: middle; }
.comment .imporgame .game .slideBox img { width: 600px; height: 370px; }
.comment .imporgame .decs { float: right; width: 560px; height: 370px; background: url(/sw/wy2019/images/line_560x370.png) no-repeat; }
.comment .imporgame .decs .lis + .lis { display: none; }
.comment .imporgame .decs .lis { width: 100%; height: 370px; }
.comment .imporgame .decs .lis span { text-align: center; display: block; width: 100%; color: #3ec5ce; font-size: 36px; line-height: 88px; }
.comment .imporgame .decs .lis p { margin: 0 70px; line-height: 36px; font-size: 22px; color: #3ec5ce; }
.comment .hotnews { width: 100%; height: 430px; margin: 0 auto; position: relative; }
.comment .hotnews .slid_bd { width: 700px; height: 430px; float: left; overflow: hidden; position: relative; }
.comment .hotnews .slid_bd .hd { height: 15px; overflow: hidden; position: absolute; right: 10px; bottom: 16px; z-index: 1; }
.comment .hotnews .slid_bd .hd ul { overflow: hidden; zoom: 1; float: left; }
.comment .hotnews .slid_bd .hd ul li { float: left; margin-right: 10px; width: 14px; height: 14px; border-radius: 50%; background: #cbcbcb; cursor: pointer; }
.comment .hotnews .slid_bd .hd ul li.on { background: #f24461; color: #fff; }
.comment .hotnews .slid_bd .bd { position: relative; height: 100%; z-index: 0; }
.comment .hotnews .slid_bd .bd li { zoom: 1; vertical-align: middle; position: relative; }
.comment .hotnews .slid_bd .bd li, .comment .hotnews .slid_bd .bd li img { width: 700px; height: 430px; }
.comment .hotnews .slid_bd .bd li img { position: relative; z-index: 1; }
.comment .hotnews .slid_bd .bd li .bt { position: absolute; left: 0; bottom: 0; width: 96%; padding: 0 2%; height: 50px; z-index: 2; display: block; background: rgba(0, 0, 0, 0.5); line-height: 50px; color: #fff; font-size: 20px; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8000000,endColorstr=#C8000000); }
.comment .hotnews .news { width: 460px; height: 430px; background: url(/sw/wy2019/images/line_460x430.png) no-repeat; float: right; overflow: hidden; }
.comment .hotnews .news .cont { width: 450px; height: 420px; background: rgba(255, 255, 255, 0.8); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7Fffffff,endColorstr=#7Fffffff); margin: 5px; }
.comment .hotnews .news .cont .title { font-size: 20px; color: #fc664b; width: 430px; height: 40px; overflow: hidden; text-align: center; float: left; margin: 16px 10px 14px; line-height: 40px; display: block; }
.comment .hotnews .news .cont ul { width: 430px; float: left; margin: 0 10px; overflow: hidden; }
.comment .hotnews .news .cont ul li { width: 100%; float: left; height: 32px; margin-bottom: 1px; }
.comment .hotnews .news .cont ul li i { display: block; float: left; width: 5px; height: 5px; background: #8b8b8b; border-radius: 50%; margin: 14px 1px 0 6px; }
.comment .hotnews .news .cont ul li:hover i { background: #fc664b; }
.comment .hotnews .news .cont ul li:hover a { color: #fc664b; }
.comment .hotnews .news .cont ul li a { display: block; float: left; height: 32px; width: 350px; line-height: 32px; font-size: 14px; color: #333; overflow: hidden; margin: 0 10px 0 5px; }
.comment .hotnews .news .cont ul li span { float: right; line-height: 32px; color: #999; font-size: 14px; margin-right: 5px; }
.comment .video_wrap { width: 100%; height: 500px; margin: 0 auto; background: url(/sw/wy2019/images/bg_video.png) no-repeat; position: relative; }
.comment .video_wrap .videobtn { position: absolute; width: 78px; height: 77px; cursor: pointer; background: url(/sw/wy2019/images/btn_video.png) no-repeat; left: 560px; top: 211px; }
.comment .video_wrap .videobtn:hover { opacity: 0.8; }
.comment .video_wrap iframe { width: 100%; height: 500px; }
.comment .news_game { width: 100%; margin: 0 auto; overflow: hidden; }
.comment .news_game ul { overflow: hidden; width: 110%; }
.comment .news_game ul li { float: left; width: 270px; height: 260px; margin: 25px 40px 0 0; }
.comment .news_game ul li .img { width: 270px; height: 210px; display: block; overflow: hidden; background: url(/sw/wy2019/images/line270x210.png) no-repeat; }
.comment .news_game ul li .img img { width: 270px; height: 210px; display: block; float: left; transition: all .1s linear; -webkit-transition: all .1s linear; }
.comment .news_game ul li:hover img { width: 262px; height: 202px; margin: 4px; }
.comment .news_game ul li:hover .name { color: #fc664b; }
.comment .news_game ul li .name { width: 100%; height: 45px; line-height: 45px; font-size: 18px; color: #d7d7d7; text-align: center; overflow: hidden; display: block; margin-top: 5px; transition: all .1s linear; -webkit-transition: all .1s linear; }
.comment .theme_lis { width: 100%; margin: 40px auto; height: 410px; }
.comment .theme_lis li { float: left; }
.comment .theme_lis li img { transition: all .1s linear; -webkit-transition: all .1s linear; }
.comment .theme_lis li img:hover { opacity: 0.9; }
.comment .photos { width: 100%; margin: 0 auto; position: relative; }
.comment .photos #warp_Box { position: relative; width: 790px; height: 500px; margin: 0 auto; padding-top: 30px; }
.comment .photos #warp_Box ul { position: relative; width: 790px; height: 500px; }
.comment .photos #warp_Box ul li { z-index: 0; position: absolute; width: 0px; border-radius: 20px; background-size: 100% 100%; overflow: hidden; height: 0px; top: 146px; cursor: pointer; left: 377px; border-radius: 4px; box-shadow: 1px 1px 12px black; padding: 0\9; }
.comment .photos #warp_Box li img { width: 100%; height: 100%; }


